/*---- TABLES ----*/

table {
  width: 100%;
  border: none;
  border-collapse: collapse;
  background-color: var(--back-primary);
}

/*
table tbody tr:nth-child(odd) {
  background-color: var(--back-alternate);
}
*/

table tbody tr:last-child {
  border-bottom: 2px solid var(--border-primary);
}

table tbody tr:hover {
  background-color: var(--back-highlight);
}

table tbody td {
  border-bottom: 1px solid var(--border-alternate);
}

table th {
  padding: 10px;
  border-bottom: 2px solid var(--border-primary);
  text-align: left;
  color: var(--color-primary);
  font-weight: normal;
}

table td {
  padding: 10px;
}


table.popup {
  display: none;
  width: auto;
  background-color: var(--back-primary);
  box-shadow: 0 0 10px #00000044;
}

table.popup tr { cursor: pointer; }

table.w400 {
  width: 400px;
}

table tbody td { position: relative; }

.dropdown { 
  position: absolute;
  top: 12px;
  right: 6px;
  fill: currentColor;
}


.listDocs th:nth-child(1), .listDocs td:nth-child(1) { width: 12%; text-align: left; }
.listDocs th:nth-child(2), .listDocs td:nth-child(2) { width: 12%; text-align: left; }
.listDocs th:nth-child(3), .listDocs td:nth-child(3) { width: 12%; text-align: left; }
.listDocs th:nth-child(4), .listDocs td:nth-child(4) { width: 25%; text-align: left; }
.listDocs th:nth-child(5), .listDocs td:nth-child(5) { width: 20%; text-align: left; }
.listDocs th:nth-child(6), .listDocs td:nth-child(6) { width: 10%; text-align: left; }
.listDocs th:nth-child(7), .listDocs td:nth-child(7) { width: 10%; text-align: right; }

@media screen and (max-width: 1400px) {
  .listDocs th:nth-child(1), .listDocs td:nth-child(1) { width: 15%; }
  .listDocs th:nth-child(2), .listDocs td:nth-child(2) { width: 15%; }
  .listDocs th:nth-child(3), .listDocs td:nth-child(3) { width: 15%; }
  .listDocs th:nth-child(4), .listDocs td:nth-child(4) { width: 30%; }
  .listDocs th:nth-child(5), .listDocs td:nth-child(5) { display: none; }
  .listDocs th:nth-child(6), .listDocs td:nth-child(6) { width: 15%; }
  .listDocs th:nth-child(7), .listDocs td:nth-child(7) { width: 10%; }
}

@media screen and (max-width: 1200px) {
  .listDocs th:nth-child(1), .listDocs td:nth-child(1) { width: 20%; }
  .listDocs th:nth-child(2), .listDocs td:nth-child(2) { width: 12%; }
  .listDocs th:nth-child(3), .listDocs td:nth-child(3) { display: none; }
  .listDocs th:nth-child(4), .listDocs td:nth-child(4) { width: 40%; }
  .listDocs th:nth-child(5), .listDocs td:nth-child(5) { display: none; }
  .listDocs th:nth-child(6), .listDocs td:nth-child(6) { width: 15%; }
  .listDocs th:nth-child(7), .listDocs td:nth-child(7) { width: 13%; }
}

@media screen and (max-width: 1000px) {}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 800px) {}

@media screen and (max-width: 600px) {
  .listDocs th:nth-child(1), .listDocs td:nth-child(1) { width: 25%; }
  .listDocs th:nth-child(2), .listDocs td:nth-child(2) { width: 15%; }
  .listDocs th:nth-child(3), .listDocs td:nth-child(3) { display: none; }
  .listDocs th:nth-child(4), .listDocs td:nth-child(4) { width: 45%; }
  .listDocs th:nth-child(5), .listDocs td:nth-child(5) { display: none; }
  .listDocs th:nth-child(6), .listDocs td:nth-child(6) { display: none; }
  .listDocs th:nth-child(7), .listDocs td:nth-child(7) { width: 15%; }
}

@media screen and (max-width: 400px) {
  .listDocs th:nth-child(1), .listDocs td:nth-child(1) { display: none; }
  .listDocs th:nth-child(2), .listDocs td:nth-child(2) { width: 30%; }
  .listDocs th:nth-child(3), .listDocs td:nth-child(3) { display: none; }
  .listDocs th:nth-child(4), .listDocs td:nth-child(4) { width: 40%; }
  .listDocs th:nth-child(5), .listDocs td:nth-child(5) { display: none; }
  .listDocs th:nth-child(6), .listDocs td:nth-child(6) { display: none; }
  .listDocs th:nth-child(7), .listDocs td:nth-child(7) { width: 30%; }
}
